@font-face {
  font-family: 'Site';
  font-weight: normal;
  font-style: normal;
  src: url('assets/site.eot');
  src: url('assets/site.eot?#iefix') format('embedded-opentype'), url('assets/site.woff') format('woff'), url('assets/site.ttf') format('truetype'), url('assets/site.svg#icomoon') format('svg');
}
.lvs-style-font-size-1.lvs-style-font-family-1 *:not(.lvs) {
  font-size: 100% !important;
}
.lvs-style-font-size-1.lvs-style-font-family-2 *:not(.lvs) {
  font-size: 101% !important;
}
.lvs-style-font-size-2.lvs-style-font-family-1 *:not(.lvs) {
  font-size: 101% !important;
}
.lvs-style-font-size-2.lvs-style-font-family-2 *:not(.lvs) {
  font-size: 102% !important;
}
.lvs-style-font-size-3.lvs-style-font-family-1 *:not(.lvs) {
  font-size: 103% !important;
}
.lvs-style-font-size-3.lvs-style-font-family-2 *:not(.lvs) {
  font-size: 104% !important;
}
/* LVS control panel /*/
.lvs-roller {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  background: #f0f0f0;
  border: 1px solid #888;
  cursor: pointer;
  z-index: 1;
}
.lvs-roller:before {
  content: '+';
  transform: translateY(3px) rotate(45deg);
  font-family: Arial;
  font-size: 30px;
  display: block;
}
#lvs-options-hidden {
  height: 0;
  overflow: hidden;
}
.lvs-panel-container {
  padding: 10px 0 4px 0;
  overflow: hidden;
  border-bottom: 1px solid transparent;
  position: fixed;
  background-color: #fff;
  z-index: 12;
  width: 100%;
}
.lvs-panel-container.closed {
  padding: 0;
  width: 30px;
  height: 30px;
  border-bottom: 0;
  margin-left: calc(100% - 30px);
}
.lvs-panel-container.closed .lvs-roller:before {
  content: '\00ab';
  transform: rotate(-90deg);
  padding: 0;
  font-family: Arial;
  margin: 2px 4px 0 0;
}
.lvs-panel-container.opened #lvs-options-hidden {
  height: auto;
  margin-top: 20px;
}
.lvs-panel {
  color: #555;
  margin: auto;
  max-width: 1210px;
  text-align: center;
}
.lvs-options {
  margin: 0 20px 10px 20px;
  display: inline-block;
}
.lvs-options :last-child {
  margin-right: 0;
}
.lvs-label {
  font-family: sans-serif;
  line-height: 40px;
  float: left;
  margin-right: 16px;
  font-size: 14px;
  letter-spacing: 0;
}
.lvs-label + div {
  float: left;
}
.lvs-button {
  line-height: 40px;
  float: left;
  width: auto;
  min-width: 40px;
  height: 40px;
  margin-right: 10px;
  cursor: pointer;
  text-align: center;
  border-radius: 4px;
  background-color: #f0f0f0;
  border: 1px solid #888;
  font-family: sans-serif;
  letter-spacing: 0;
  font-size: 14px;
}
.lvs-button-font-size,
#lvs-button-typeface-1,
#lvs-button-typeface-2 {
  color: #555 !important;
}
#lvs-button-font-size-1 {
  font-size: 14px;
}
#lvs-button-font-size-2 {
  font-size: 18px;
}
#lvs-button-font-size-3 {
  font-size: 22px;
}
.lvs-button-theme {
  font-size: 18px;
}
#lvs-button-theme-1 {
  background-color: #fff;
  color: #000;
}
#lvs-button-theme-2 {
  border-color: #fff;
  background-color: #000;
  color: #fff;
}
#lvs-button-theme-3 {
  background-color: #9dd1ff;
  color: #024c8b;
}
#lvs-button-theme-4 {
  background-color: #f7f3d6;
  color: #4d4b43;
}
#lvs-button-theme-5 {
  background-color: #3b2716;
  color: #a9dd38;
}
.lvs-button-text,
.lvs-button-images,
.lvs-button-additional {
  padding: 0 20px;
}
.lvs-button-images:before {
  float: left;
  margin-right: 20px;
  background: url(image.png) center no-repeat;
  content: '';
  width: 20px;
  height: 20px;
  margin-top: 10px;
  background-size: cover;
  opacity: 0.75;
}
.lvs-button-additional:before {
  float: left;
  margin-right: 20px;
  background: url(wheel.png) center no-repeat;
  content: '';
  width: 20px;
  height: 20px;
  margin-top: 10px;
  background-size: cover;
  opacity: 0.75;
}
#lvs-button-kerning-1 {
  letter-spacing: 0;
}
#lvs-button-kerning-2 {
  letter-spacing: 2px;
}
#lvs-button-kerning-3 {
  letter-spacing: 4px;
}
.lvs-border-1 {
  border: 1px solid #000 !important;
  border-radius: 0px;
}
.lvs-border-2 {
  border: 1px solid  #fff !important;
  border-radius: 0px;
}
.lvs-border-3 {
  border: 1px solid  #024c8b !important;
  border-radius: 0px;
}
.lvs-border-4 {
  border: 1px solid  #4d4b43 !important;
  border-radius: 0px;
}
.lvs-border-5 {
  border: 1px solid  #a9dd38 !important;
  border-radius: 0px;
}
.lvs-border-1 li,
.lvs-border-2 li,
.lvs-border-3 li,
.lvs-border-4 li,
.lvs-border-5 li {
  padding: 15px !important;
}
.lvs-border-1 li:hover,
.lvs-border-2 li:hover,
.lvs-border-3 li:hover,
.lvs-border-4 li:hover,
.lvs-border-5 li:hover {
  outline: 1px dashed;
  cursor: pointer;
}
.lvs-active .lvs-button-activate:hover {
  text-decoration: none;
}
.lvs-style-theme-1 .lvs-button-activate,
.lvs-style-theme-1 .lvs-button-activate:before,
.lvs-style-theme-1 .lvs-button-activate:hover,
.lvs-style-theme-1 .lvs-button-activate:hover:before {
  color: #000 !important;
}
.lvs-style-theme-2 .lvs-button-activate,
.lvs-style-theme-2 .lvs-button-activate:before,
.lvs-style-theme-2 .lvs-button-activate:hover,
.lvs-style-theme-2 .lvs-button-activate:hover:before {
  color: #fff !important;
}
.lvs-style-theme-3 .lvs-button-activate,
.lvs-style-theme-3 .lvs-button-activate:before,
.lvs-style-theme-3 .lvs-button-activate:hover,
.lvs-style-theme-3 .lvs-button-activate:hover:before {
  color: #024c8b !important;
}
.lvs-style-theme-4 .lvs-button-activate,
.lvs-style-theme-4 .lvs-button-activate:before,
.lvs-style-theme-4 .lvs-button-activate:hover,
.lvs-style-theme-4 .lvs-button-activate:hover:before {
  color: #4d4b43 !important;
}
.lvs-style-theme-5 .lvs-button-activate,
.lvs-style-theme-5 .lvs-button-activate:before,
.lvs-style-theme-5 .lvs-button-activate:hover,
.lvs-style-theme-5 .lvs-button-activate:hover:before {
  color: #a9dd38 !important;
}
.lvs-imgLink {
  display: block;
}
.search + .lvs-panel-container {
  display: none !important;
}
/* Custom styles */
.lvs-button-activate {
  position: absolute;
  margin-left: 30px;
  line-height: 45px;
  margin-top: 25px;
  font-size: 16px;
  font-family: Galsc;
  text-decoration: none;
  color: #fff;
}
.lvs-button-activate:before {
  content: '';
  display: block;
  float: left;
  width: 45px;
  height: 42px;
  margin-right: 8px;
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%23ffffff'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}
/* Site styles */
.lvs-active {
  /* Temporary. Convert to font icons */
}
.lvs-active .main header,
.lvs-active .main aside {
  top: 71px;
}
.lvs-active .main .about {
  margin-top: 200px;
}
.lvs-active header {
  z-index: 11 !important;
}
.lvs-active aside .aside_footer {
  bottom: 100px;
}
.lvs-active.lvs-panel-opened .main header,
.lvs-active.lvs-panel-opened .main aside {
  top: 148px;
}
.lvs-active.lvs-panel-closed .main header,
.lvs-active.lvs-panel-closed .main aside {
  top: 0;
}
.lvs-active.lvs-panel-closed aside .aside_footer {
  bottom: 10px;
}
.lvs-active header .block.right {
  margin-right: 40px;
}
.lvs-active .section_map .info a {
  font-weight: 700;
}
.lvs-active .main_slider .owl-dots .owl-dot {
  visibility: hidden;
}
.lvs-active .banner img {
  display: block !important;
  visibility: hidden;
}
.lvs-active .obmen input[type=text],
.lvs-active .contribution input[type=text] {
  font-size: 30px !important;
  padding-top: 8px;
  padding-bottom: 8px;
}
.lvs-active .contribution_info .vklad_cont:after,
.lvs-active .section_card,
.lvs-active .section_card:after,
.lvs-active .card .item,
.lvs-active header .to_maps:before,
.lvs-active header .int_bank:before,
.lvs-active .contacts_info .address:before,
.lvs-active .contacts_info .street:before,
.lvs-active .contacts_info .tel:before,
.lvs-active .contacts_info .working_mode:before,
.lvs-active .information:after,
.lvs-active .jobs .item .bng,
.lvs-active .round-the-clock {
  background: none;
}
.lvs-active header .to_maps:before {
  font-family: 'Site';
  content: '\e90c';
  margin-top: -12px;
  margin-left: -6px;
}
.lvs-active header .int_bank:before {
  font-family: 'Site';
  content: '\e90d';
  margin-top: -12px;
}
.lvs-active .contacts_info .address:before {
  font-family: 'Site';
  content: '\e90f';
  font-size: 40px;
}
.lvs-active .contacts_info .street:before {
  font-family: 'Site';
  content: '\e910';
  margin-top: -12px;
}
.lvs-active .contacts_info .tel:before {
  font-family: 'Site';
  content: '\e911';
  margin-top: -12px;
}
.lvs-active .contacts_info .working_mode:before {
  font-family: 'Site';
  content: '';
  margin-top: -12px;
}
.lvs-active aside .menu .no_after .icon span div:before {
  font-family: 'Site';
  content: '\e90e';
  font-size: 40px;
}
.lvs-active .about .lead:nth-child(2) .icon:before {
  content: '\e916';
  font-family: 'Site';
  font-size: 35px;
}
.lvs-active .interest_rates .block_table table {
  width: calc(100% - 6px);
}
.lvs-active .interest_rates .block_table table tbody td:first-child span {
  line-height: 26px;
}
.lvs-active .about .text_block p {
  padding-left: 15px;
  padding-right: 15px;
}
.lvs-active .lvs-style-theme-5 aside .menu > li > a:after {
  opacity: 1;
}
.lvs-active .jobs .item .more::after,
.lvs-active .section_contacts .item .more::after,
.lvs-active .worker .item .openNext .more::after,
.lvs-active .card .item .openNext .more::after {
  background: none;
  content: "+";
  font-size: 30px;
  margin-top: -22px;
}
.lvs-active header .logo.left a:before {
  content: "\e90e";
  font-family: Site;
  text-decoration: none;
  font-size: 50px;
  line-height: 70px;
  display: inline-block;
  float: left;
}
.lvs-active header .logo.left a:after {
  content: 'РАМ БАНК';
  font-size: 16px;
  text-decoration: none;
  margin-left: 20px;
  line-height: 70px;
  float: left;
  display: inline-block;
}
.lvs-active footer .info.right a {
  height: 26px;
  margin-left: 6px;
  margin-right: 8px;
  font-weight: 700;
}
.lvs-active aside .menu > li > a > .icon:before {
  font-family: Site;
  font-size: 30px !important;
}
.lvs-active header #int_header_buttons .yuri:before,
.lvs-active header #int_header_buttons .fizic:before {
  font-family: Site;
  position: absolute;
  font-size: 20px !important;
}
.lvs-active header #int_header_buttons .yuri:before {
  margin-left: -36px;
}
.lvs-active header #int_header_buttons .fizic:before {
  margin-left: -33px;
}
.lvs-active aside .menu > li:nth-child(2) > a > .icon:before,
.lvs-active header #int_header_buttons .fizic:before {
  content: '\e90b';
}
.lvs-active aside .menu > li:nth-child(3) > a > .icon:before,
.lvs-active header #int_header_buttons .yuri:before {
  content: '\e907';
}
.lvs-active aside .menu > li:nth-child(4) > a > .icon:before {
  content: '\e902';
}
.lvs-active aside .menu > li:nth-child(5) > a > .icon:before {
  content: '\e900';
}
.lvs-active .card .info_more-icons .info:not(.dop-card):before {
  font-family: "Site";
  font-size: 50px;
  content: "\e903";
  background-image: none;
}
.lvs-active .documents .block_docs .document .img {
  float: left;
  margin-right: 15px;
}
.lvs-active a.document .img:before {
  font-family: "Site";
  font-size: 30px;
}
.lvs-active.lvs-style-font-family-1 a.document:after {
  content: "Подробнее...";
  font-family: Arial;
  padding-left: 10px;
}
.lvs-active.lvs-style-font-family-2 a.document:after {
  content: "Подробнее...";
  font-family: sans-serif;
  padding-left: 10px;
}
.lvs-active a.document[href$="docx"]:after,
.lvs-active a.document[href$="doc"]:after {
  content: '';
}
.lvs-active a.document[href$="docx"] .img:before,
.lvs-active a.document[href$="doc"] .img:before {
  content: '\e913';
}
.lvs-active a.document[href$="xlsx"]:after,
.lvs-active a.document[href$="xls"]:after {
  content: '';
}
.lvs-active a.document[href$="xlsx"] .img:before,
.lvs-active a.document[href$="xls"] .img:before {
  content: '\e914';
}
.lvs-active a.document[href$="pdf"]:after {
  content: '';
}
.lvs-active a.document[href$="pdf"] .img:before {
  content: '\e912';
}
.lvs-active .modal#modal_callback {
  font-size: 20px !important;
  max-width: 520px;
}
.lvs-active .modal input[type=text] {
  border: none !important;
  color: #000 !important;
}
.lvs-active .modal input[type=text] + label {
  color: #000 !important;
}
.lvs-active .modal .pad .title,
.lvs-active .modal .pad .subtitle {
  text-align: center;
}
.lvs-active .modal .pad .title .icon,
.lvs-active .about .leads .lead .icon img,
.lvs-active header .logo img,
.lvs-active aside .menu > li > a > .icon img,
.lvs-active .documents .block_docs .document .img img {
  display: none;
}
.lvs-active .form .line_form label {
  padding-top: 6px;
  line-height: 20px;
}
.lvs-active .form .submit_btn {
  padding-top: 10px;
  padding-bottom: 10px;
}
.lvs-active .fancybox-close-small {
  transition: none;
  opacity: 1;
  padding: 10px 20px;
}
.lvs-active .modal .chekbox .see-more-link.opener {
  display: inline-block;
  width: 100%;
  font-weight: 700;
}
.lvs-active .modal .checkbox label {
  margin-bottom: 20px;
}
.lvs-active .modal .checkbox label:before {
  background-color: #000;
}
.lvs-active .modal .checkbox label:after {
  background-color: #fff;
}
.lvs-active .search input[type=text] {
  color: #000 !important;
  background: #fff;
  height: 30px !important;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 10px;
  width: calc(100% - 100px);
}
.lvs-active .search .close,
.lvs-active .search .search_btn {
  margin-top: 15px;
  padding: 0 6px;
  height: 30px !important;
  position: absolute;
}
.lvs-active .search .search_btn {
  right: 60px;
}
.lvs-active .search .close_btn {
  color: transparent !important;
  width: 20px;
  right: 10px;
  padding: 0;
  margin-top: 10px;
}
.lvs-active .search .close_btn:after {
  background: none;
  content: '+';
  transform: rotate(45deg);
  font-size: 40px;
  display: block;
  position: absolute;
  top: 0;
  height: 30px;
  width: 30px;
  left: 0;
}
.lvs-active aside .aside_footer .question a:after {
  font-weight: 600;
}
.lvs-active aside .search_link a {
  text-align: center;
  text-decoration: none;
}
.lvs-active aside .search_link a:before {
  content: '\e986';
  font-family: "Site";
  line-height: 36px;
}
.lvs-active.posit aside .search_link a:before,
.lvs-active:not(.inter):not(.posit) aside .search_link a:before {
  content: 'Поиск';
  line-height: 36px;
}
.lvs-active.lvs-style-font-family-1.posit aside .search_link a:before,
.lvs-active.lvs-style-font-family-1:not(.inter):not(.posit) aside .search_link a:before {
  font-family: sans-serif;
}
.lvs-active.lvs-style-font-family-2.posit aside .search_link a:before,
.lvs-active.lvs-style-font-family-2:not(.inter):not(.posit) aside .search_link a:before {
  font-family: 'Times New Roman';
}
.lvs-active .btn-consumer {
  height: 58px;
  line-height: 50px !important;
}
.lvs-active .jq-selectbox__select-text {
  line-height: 50px !important;
}
.lvs-active .see-more-link.opener::after {
  content: '\00ab';
  transform: rotate(-92deg);
  position: absolute;
  font-size: 26px;
}
.lvs-active .main_slider {
  display: none;
}
.lvs-active .js-grid-text-4 {
  left: calc(100% - 12px) !important;
}
.lvs-active .irs-grid {
  padding-top: 30px;
}
.lvs-active .main_slider .slide .content .date:before,
.lvs-active .banner .content .date:before,
.lvs-active .no_banner .content .date:before {
  filter: brightness(400) grayscale(100);
}
.lvs-active .about .logo img,
.lvs-active .information .money_info .img img {
  filter: grayscale(100);
  display: block !important;
}
.lvs-active.lvs-style-theme-2 .about .logo img,
.lvs-active.lvs-style-theme-5 .about .logo img {
  filter: brightness(400);
}
.lvs-active .form .line_form {
  line-height: 28px;
  overflow: hidden;
}
.lvs-active .form .line_form input {
  line-height: 28px;
}
.lvs-active .form .line_form input,
.lvs-active .form .line_form textarea,
.lvs-active .form .line_form input + label,
.lvs-active .form .line_form textarea + label {
  color: #000 !important;
}
.lvs-active .form textarea:focus + label,
.lvs-active .form textarea.full + label {
  color: transparent !important;
}
.lvs-active .form .line_form .input:focus + label,
.lvs-active .form textarea:focus + label,
.lvs-active .form .line_form .input.full + label,
.lvs-active .form textarea.full + label {
  line-height: 70px;
}
.lvs-active .filter a {
  color: #000 !important;
}
.lvs-active .filter a.sbToggle:before {
  content: '\00ab';
  transform: rotate(180deg);
  position: absolute;
  font-size: 40px;
  margin-left: -6px;
}
.lvs-active a[href^="https://www.cyberplat.ru/"] .lvs-imgLink {
  display: none;
}
.lvs-active a[href^="https://www.cyberplat.ru/"]:after {
  content: "Перейти на сайт Cyberplat";
  font-weight: bold;
  cursor: pointer;
}
.lvs-active input.input[style="border-color: red;"],
.lvs-active textarea[style="border-color: red;"],
.lvs-active .sbSelector[style="border-color: red;"] {
  border: 3px solid red !important;
}
.lvs-active .tr_name.zero .name.zero {
  padding: 20px 20px 10px 20px;
}
.lvs-active .more.zero {
  margin-left: 20px;
}
.lvs-active .section_contacts .item .line,
.lvs-active .scheta-wrapper .item .line {
  margin: 0 20px 0;
}
.lvs-active .main_slider .slide .content .date,
.lvs-active .banner .content .date,
.lvs-active .no_banner .content .date {
  padding-left: 30px;
}
.lvs-active .cont_search input[type="text"]::-moz-placeholder {
  color: #000;
}
.lvs-active .cont_search input[type="text"]::-webkit-input-placeholder {
  color: #000;
}
.lvs-active .cont_search input[type="text"]:-ms-input-placeholder {
  color: #000;
}
.lvs-active .cont_search input[type="text"]::-ms-input-placeholder {
  color: #000;
}
.lvs-active .cont_search input[type="text"]::placeholder {
  color: #000;
}
.lvs-active .conversions,
.lvs-active .services {
  padding-bottom: 0;
}
.lvs-style-theme-1 .contribution_info,
.lvs-style-theme-1 .circs,
.lvs-style-theme-1 .interest_rates .block_table table tbody td,
.lvs-style-theme-1 .services {
  background-color: #fff;
}
.lvs-style-theme-1 .main header,
.lvs-style-theme-1 .main aside,
.lvs-style-theme-1 header #int_header_buttons a,
.lvs-style-theme-1 aside .menu li > .sub_menu,
.lvs-style-theme-1 footer,
.lvs-style-theme-1 .text_block .new_table tbody tr,
.lvs-style-theme-1 .interest_rates .block_table table thead th.first_th,
.lvs-style-theme-1 .modal,
.lvs-style-theme-1 .conversions .block,
.lvs-style-theme-1 .table_info .tr_info .td_name span,
.lvs-style-theme-1 .table_info .tr_info .td_money span,
.lvs-style-theme-1 .modal .fon,
.lvs-style-theme-1 .result {
  background-color: #e3e3e3;
}
.lvs-style-theme-1 .ya-share2__icon {
  background-color: #4e4e4e !important;
}
.lvs-style-theme-1 .container .banner:after,
.lvs-style-theme-1 .main_slider .slide:after,
.lvs-style-theme-1 header .logo,
.lvs-style-theme-1 .services .items .item:before,
.lvs-style-theme-1 .search,
.lvs-style-theme-1 .jq-selectbox__dropdown {
  background: #e3e3e3;
}
.lvs-style-theme-1 aside .menu li > .sub_menu .name,
.lvs-style-theme-1 .contacts .numbers .back_call a:hover,
.lvs-style-theme-1 .contribution_info .more a:hover,
.lvs-style-theme-1 section .open_deposit a:hover,
.lvs-style-theme-1 header .open_link_menu,
.lvs-style-theme-1 .conversions .pay_check .check1:after,
.lvs-style-theme-1 li:after,
.lvs-style-theme-1 .jq-selectbox li:hover,
.lvs-style-theme-1 .form .submit_btn:hover {
  background-color: #000 !important;
}
.lvs-style-theme-1 header .logo.left a:before,
.lvs-style-theme-1 header .logo.left a:after,
.lvs-style-theme-1 .search .close_btn:after,
.lvs-style-theme-1 aside .aside_footer .question a:after {
  color: #000 !important;
}
.lvs-style-theme-1 aside .menu li > .sub_menu .name span,
.lvs-style-theme-1 .contacts .numbers .back_call a:hover,
.lvs-style-theme-1 .contribution_info .more a:hover,
.lvs-style-theme-1 section .open_deposit a:hover,
.lvs-style-theme-1 .jq-selectbox li:hover,
.lvs-style-theme-1 .form .submit_btn:hover {
  color: #fff !important;
}
.lvs-style-theme-1 .conversions .pay_check .check1:before,
.lvs-style-theme-1 .irs-slider {
  background-color: #fff;
}
.lvs-style-theme-1 .lvs-button-activate:before {
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%23000'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}
.lvs-style-theme-1 .interest_rates .block_table table tbody td,
.lvs-style-theme-1 .card .item,
.lvs-style-theme-1 .conversions .pay_check .check1:after,
.lvs-style-theme-1 .ya-share2__icon,
.lvs-style-theme-1 .jq-selectbox__dropdown {
  border: 1px solid #000;
}
.lvs-style-theme-1 .jobs .item ul li:after {
  background-color: #000;
}
.lvs-style-theme-1 .irs-slider {
  border: 5px solid #fff;
}
.lvs-style-theme-2 .contribution_info,
.lvs-style-theme-2 .circs,
.lvs-style-theme-2 .interest_rates .block_table table tbody td,
.lvs-style-theme-2 .services {
  background-color: #000;
}
.lvs-style-theme-2 .main header,
.lvs-style-theme-2 .main aside,
.lvs-style-theme-2 header #int_header_buttons a,
.lvs-style-theme-2 aside .menu li > .sub_menu,
.lvs-style-theme-2 footer,
.lvs-style-theme-2 .text_block .new_table tbody tr,
.lvs-style-theme-2 .interest_rates .block_table table thead th.first_th,
.lvs-style-theme-2 .modal,
.lvs-style-theme-2 .conversions .block,
.lvs-style-theme-2 .table_info .tr_info .td_name span,
.lvs-style-theme-2 .table_info .tr_info .td_money span,
.lvs-style-theme-2 .modal .fon,
.lvs-style-theme-2 .result {
  background-color: #4e4e4e;
}
.lvs-style-theme-2 .ya-share2__icon {
  background-color: #4e4e4e !important;
}
.lvs-style-theme-2 .container .banner:after,
.lvs-style-theme-2 .main_slider .slide:after,
.lvs-style-theme-2 header .logo,
.lvs-style-theme-2 .services .items .item:before,
.lvs-style-theme-2 .search,
.lvs-style-theme-2 .jq-selectbox__dropdown {
  background: #4e4e4e;
}
.lvs-style-theme-2 aside .menu li > .sub_menu .name,
.lvs-style-theme-2 .contacts .numbers .back_call a:hover,
.lvs-style-theme-2 .contribution_info .more a:hover,
.lvs-style-theme-2 section .open_deposit a:hover,
.lvs-style-theme-2 header .open_link_menu,
.lvs-style-theme-2 .conversions .pay_check .check1:after,
.lvs-style-theme-2 li:after,
.lvs-style-theme-2 .jq-selectbox li:hover,
.lvs-style-theme-2 .form .submit_btn:hover {
  background-color: #fff !important;
}
.lvs-style-theme-2 header .logo.left a:before,
.lvs-style-theme-2 header .logo.left a:after,
.lvs-style-theme-2 .search .close_btn:after,
.lvs-style-theme-2 aside .aside_footer .question a:after {
  color: #fff !important;
}
.lvs-style-theme-2 aside .menu li > .sub_menu .name span,
.lvs-style-theme-2 .contacts .numbers .back_call a:hover,
.lvs-style-theme-2 .contribution_info .more a:hover,
.lvs-style-theme-2 section .open_deposit a:hover,
.lvs-style-theme-2 .jq-selectbox li:hover,
.lvs-style-theme-2 .form .submit_btn:hover {
  color: #000 !important;
}
.lvs-style-theme-2 .conversions .pay_check .check1:before,
.lvs-style-theme-2 .irs-slider {
  background-color: #000;
}
.lvs-style-theme-2 .lvs-button-activate:before {
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}
.lvs-style-theme-2 .interest_rates .block_table table tbody td,
.lvs-style-theme-2 .card .item,
.lvs-style-theme-2 .conversions .pay_check .check1:after,
.lvs-style-theme-2 .ya-share2__icon,
.lvs-style-theme-2 .jq-selectbox__dropdown {
  border: 1px solid #fff;
}
.lvs-style-theme-2 .jobs .item ul li:after {
  background-color: #fff;
}
.lvs-style-theme-2 .irs-slider {
  border: 5px solid #000;
}
.lvs-style-theme-3 .contribution_info,
.lvs-style-theme-3 .circs,
.lvs-style-theme-3 .interest_rates .block_table table tbody td,
.lvs-style-theme-3 .services {
  background-color: #9dd1ff;
}
.lvs-style-theme-3 .main header,
.lvs-style-theme-3 .main aside,
.lvs-style-theme-3 header #int_header_buttons a,
.lvs-style-theme-3 aside .menu li > .sub_menu,
.lvs-style-theme-3 footer,
.lvs-style-theme-3 .text_block .new_table tbody tr,
.lvs-style-theme-3 .interest_rates .block_table table thead th.first_th,
.lvs-style-theme-3 .modal,
.lvs-style-theme-3 .conversions .block,
.lvs-style-theme-3 .table_info .tr_info .td_name span,
.lvs-style-theme-3 .table_info .tr_info .td_money span,
.lvs-style-theme-3 .modal .fon,
.lvs-style-theme-3 .result {
  background-color: #8db1df;
}
.lvs-style-theme-3 .ya-share2__icon {
  background-color: #4e4e4e !important;
}
.lvs-style-theme-3 .container .banner:after,
.lvs-style-theme-3 .main_slider .slide:after,
.lvs-style-theme-3 header .logo,
.lvs-style-theme-3 .services .items .item:before,
.lvs-style-theme-3 .search,
.lvs-style-theme-3 .jq-selectbox__dropdown {
  background: #8db1df;
}
.lvs-style-theme-3 aside .menu li > .sub_menu .name,
.lvs-style-theme-3 .contacts .numbers .back_call a:hover,
.lvs-style-theme-3 .contribution_info .more a:hover,
.lvs-style-theme-3 section .open_deposit a:hover,
.lvs-style-theme-3 header .open_link_menu,
.lvs-style-theme-3 .conversions .pay_check .check1:after,
.lvs-style-theme-3 li:after,
.lvs-style-theme-3 .jq-selectbox li:hover,
.lvs-style-theme-3 .form .submit_btn:hover {
  background-color: #024c8b !important;
}
.lvs-style-theme-3 header .logo.left a:before,
.lvs-style-theme-3 header .logo.left a:after,
.lvs-style-theme-3 .search .close_btn:after,
.lvs-style-theme-3 aside .aside_footer .question a:after {
  color: #024c8b !important;
}
.lvs-style-theme-3 aside .menu li > .sub_menu .name span,
.lvs-style-theme-3 .contacts .numbers .back_call a:hover,
.lvs-style-theme-3 .contribution_info .more a:hover,
.lvs-style-theme-3 section .open_deposit a:hover,
.lvs-style-theme-3 .jq-selectbox li:hover,
.lvs-style-theme-3 .form .submit_btn:hover {
  color: #9dd1ff !important;
}
.lvs-style-theme-3 .conversions .pay_check .check1:before,
.lvs-style-theme-3 .irs-slider {
  background-color: #9dd1ff;
}
.lvs-style-theme-3 .lvs-button-activate:before {
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%23024c8b'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}
.lvs-style-theme-3 .interest_rates .block_table table tbody td,
.lvs-style-theme-3 .card .item,
.lvs-style-theme-3 .conversions .pay_check .check1:after,
.lvs-style-theme-3 .ya-share2__icon,
.lvs-style-theme-3 .jq-selectbox__dropdown {
  border: 1px solid #024c8b;
}
.lvs-style-theme-3 .jobs .item ul li:after {
  background-color: #024c8b;
}
.lvs-style-theme-3 .irs-slider {
  border: 5px solid #9dd1ff;
}
.lvs-style-theme-4 .contribution_info,
.lvs-style-theme-4 .circs,
.lvs-style-theme-4 .interest_rates .block_table table tbody td,
.lvs-style-theme-4 .services {
  background-color: #f7f3d6;
}
.lvs-style-theme-4 .main header,
.lvs-style-theme-4 .main aside,
.lvs-style-theme-4 header #int_header_buttons a,
.lvs-style-theme-4 aside .menu li > .sub_menu,
.lvs-style-theme-4 footer,
.lvs-style-theme-4 .text_block .new_table tbody tr,
.lvs-style-theme-4 .interest_rates .block_table table thead th.first_th,
.lvs-style-theme-4 .modal,
.lvs-style-theme-4 .conversions .block,
.lvs-style-theme-4 .table_info .tr_info .td_name span,
.lvs-style-theme-4 .table_info .tr_info .td_money span,
.lvs-style-theme-4 .modal .fon,
.lvs-style-theme-4 .result {
  background-color: #d6d2b5;
}
.lvs-style-theme-4 .ya-share2__icon {
  background-color: #4e4e4e !important;
}
.lvs-style-theme-4 .container .banner:after,
.lvs-style-theme-4 .main_slider .slide:after,
.lvs-style-theme-4 header .logo,
.lvs-style-theme-4 .services .items .item:before,
.lvs-style-theme-4 .search,
.lvs-style-theme-4 .jq-selectbox__dropdown {
  background: #d6d2b5;
}
.lvs-style-theme-4 aside .menu li > .sub_menu .name,
.lvs-style-theme-4 .contacts .numbers .back_call a:hover,
.lvs-style-theme-4 .contribution_info .more a:hover,
.lvs-style-theme-4 section .open_deposit a:hover,
.lvs-style-theme-4 header .open_link_menu,
.lvs-style-theme-4 .conversions .pay_check .check1:after,
.lvs-style-theme-4 li:after,
.lvs-style-theme-4 .jq-selectbox li:hover,
.lvs-style-theme-4 .form .submit_btn:hover {
  background-color: #4d4b43 !important;
}
.lvs-style-theme-4 header .logo.left a:before,
.lvs-style-theme-4 header .logo.left a:after,
.lvs-style-theme-4 .search .close_btn:after,
.lvs-style-theme-4 aside .aside_footer .question a:after {
  color: #4d4b43 !important;
}
.lvs-style-theme-4 aside .menu li > .sub_menu .name span,
.lvs-style-theme-4 .contacts .numbers .back_call a:hover,
.lvs-style-theme-4 .contribution_info .more a:hover,
.lvs-style-theme-4 section .open_deposit a:hover,
.lvs-style-theme-4 .jq-selectbox li:hover,
.lvs-style-theme-4 .form .submit_btn:hover {
  color: #f7f3d6 !important;
}
.lvs-style-theme-4 .conversions .pay_check .check1:before,
.lvs-style-theme-4 .irs-slider {
  background-color: #f7f3d6;
}
.lvs-style-theme-4 .lvs-button-activate:before {
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%234d4b43'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}
.lvs-style-theme-4 .interest_rates .block_table table tbody td,
.lvs-style-theme-4 .card .item,
.lvs-style-theme-4 .conversions .pay_check .check1:after,
.lvs-style-theme-4 .ya-share2__icon,
.lvs-style-theme-4 .jq-selectbox__dropdown {
  border: 1px solid #4d4b43;
}
.lvs-style-theme-4 .jobs .item ul li:after {
  background-color: #4d4b43;
}
.lvs-style-theme-4 .irs-slider {
  border: 5px solid #f7f3d6;
}
.lvs-style-theme-5 .contribution_info,
.lvs-style-theme-5 .circs,
.lvs-style-theme-5 .interest_rates .block_table table tbody td,
.lvs-style-theme-5 .services {
  background-color: #3b2716;
}
.lvs-style-theme-5 .main header,
.lvs-style-theme-5 .main aside,
.lvs-style-theme-5 header #int_header_buttons a,
.lvs-style-theme-5 aside .menu li > .sub_menu,
.lvs-style-theme-5 footer,
.lvs-style-theme-5 .text_block .new_table tbody tr,
.lvs-style-theme-5 .interest_rates .block_table table thead th.first_th,
.lvs-style-theme-5 .modal,
.lvs-style-theme-5 .conversions .block,
.lvs-style-theme-5 .table_info .tr_info .td_name span,
.lvs-style-theme-5 .table_info .tr_info .td_money span,
.lvs-style-theme-5 .modal .fon,
.lvs-style-theme-5 .result {
  background-color: #1d0903;
}
.lvs-style-theme-5 .ya-share2__icon {
  background-color: #4e4e4e !important;
}
.lvs-style-theme-5 .container .banner:after,
.lvs-style-theme-5 .main_slider .slide:after,
.lvs-style-theme-5 header .logo,
.lvs-style-theme-5 .services .items .item:before,
.lvs-style-theme-5 .search,
.lvs-style-theme-5 .jq-selectbox__dropdown {
  background: #1d0903;
}
.lvs-style-theme-5 aside .menu li > .sub_menu .name,
.lvs-style-theme-5 .contacts .numbers .back_call a:hover,
.lvs-style-theme-5 .contribution_info .more a:hover,
.lvs-style-theme-5 section .open_deposit a:hover,
.lvs-style-theme-5 header .open_link_menu,
.lvs-style-theme-5 .conversions .pay_check .check1:after,
.lvs-style-theme-5 li:after,
.lvs-style-theme-5 .jq-selectbox li:hover,
.lvs-style-theme-5 .form .submit_btn:hover {
  background-color: #a9dd38 !important;
}
.lvs-style-theme-5 header .logo.left a:before,
.lvs-style-theme-5 header .logo.left a:after,
.lvs-style-theme-5 .search .close_btn:after,
.lvs-style-theme-5 aside .aside_footer .question a:after {
  color: #a9dd38 !important;
}
.lvs-style-theme-5 aside .menu li > .sub_menu .name span,
.lvs-style-theme-5 .contacts .numbers .back_call a:hover,
.lvs-style-theme-5 .contribution_info .more a:hover,
.lvs-style-theme-5 section .open_deposit a:hover,
.lvs-style-theme-5 .jq-selectbox li:hover,
.lvs-style-theme-5 .form .submit_btn:hover {
  color: #3b2716 !important;
}
.lvs-style-theme-5 .conversions .pay_check .check1:before,
.lvs-style-theme-5 .irs-slider {
  background-color: #3b2716;
}
.lvs-style-theme-5 .lvs-button-activate:before {
  background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 438.209 438.209' style='enable-background:new 0 0 438.209 438.209;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M12.193,281.192c11.037,39.381,46.877,66.695,87.915,66.695c47.458,0,87.101-36.684,90.997-83.831 c6.53-5.374,16.344-11.27,28.368-11.27c0.008,0,0.008,0,0.017,0c10.779,0.229,20.605,6.156,27.307,11.494 c4.003,47.015,43.637,83.606,90.984,83.606c40.96,0,76.754-27.23,87.858-66.512c9.702-3.313,14.19-15.977,12.043-34.624 c-0.321-2.765-1.026-5.029-1.948-6.929h0.405L359.645,103.4c-2.437-4.34-8.235-8.095-13.192-8.534l-50.605-4.506 c-5.482-0.487-9.951,3.683-9.951,9.107v9.223c0,5.488,4.529,9.483,9.971,8.896l53.191-6.163l35.77,66.773 c-13.85-8.352-29.983-13.124-47.047-13.124c-43.621,0-81.127,31.197-89.559,73.472c-9.345-5.109-18.83-7.798-28.27-7.999 l-1.012-0.008c-9.946,0-19.783,2.637-29.312,7.851c-8.502-42.178-45.987-73.308-89.52-73.308 c-16.978,0-33.023,4.725-46.835,13.002l35.702-66.644l53.19,6.164c5.4,0.593,9.977-3.408,9.977-8.896v-9.223 c0-5.424-4.454-9.648-9.962-9.109l-50.605,4.508c-4.959,0.449-10.752,4.194-13.193,8.54l-76.488,136.4h0.589 c-0.928,1.899-1.633,4.156-1.962,6.929C-1.583,265.054,2.756,277.649,12.193,281.192z M337.689,188.437 c38.179,0,69.244,31.063,69.244,69.244c0,38.183-31.065,69.24-69.244,69.24c-38.18,0-69.245-31.058-69.245-69.24 C268.444,219.5,299.509,188.437,337.689,188.437z M101.389,188.437c38.185,0,69.25,31.063,69.25,69.244 c0,38.183-31.066,69.24-69.25,69.24c-38.175,0-69.24-31.058-69.24-69.24C32.148,219.5,63.214,188.437,101.389,188.437z' fill='%23a9dd38'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") center no-repeat;
  background-size: 65%;
}
.lvs-style-theme-5 .interest_rates .block_table table tbody td,
.lvs-style-theme-5 .card .item,
.lvs-style-theme-5 .conversions .pay_check .check1:after,
.lvs-style-theme-5 .ya-share2__icon,
.lvs-style-theme-5 .jq-selectbox__dropdown {
  border: 1px solid #a9dd38;
}
.lvs-style-theme-5 .jobs .item ul li:after {
  background-color: #a9dd38;
}
.lvs-style-theme-5 .irs-slider {
  border: 5px solid #3b2716;
}
.lvs-style-images-off .contacts_map,
.lvs-style-images-off .section_map ul.links,
.lvs-style-images-off .services .items .item .more:after {
  display: none;
}
.lvs-style-images-off .services .items .item img {
  display: block !important;
  visibility: hidden;
  height: 200px;
}
.lvs-style-images-off .services .items .item .info {
  bottom: 0;
}
.lvs-style-images-off .services .items .item:after {
  background: transparent;
}
.lvs-style-images-off .services .items .item .more {
  padding-left: 0;
}
@media (max-width: 1185px) {
  .lvs-active .main header,
  .lvs-active .main aside {
    top: 128px;
  }
  .lvs-active.lvs-panel-opened .main header,
  .lvs-active.lvs-panel-opened .main aside {
    top: 205px;
  }
}
@media (max-width: 1023px) {
  .lvs-active .main header {
    top: 128px;
  }
  .lvs-active .main aside {
    top: 198px;
  }
  .lvs-active.lvs-panel-opened .main header {
    top: 205px;
  }
  .lvs-active.lvs-panel-opened .main aside {
    top: 275px;
  }
  .lvs-active.lvs-panel-closed .main aside {
    top: 70px;
  }
}
@media (max-width: 680px) {
  .lvs-active .main header {
    top: 185px;
  }
  .lvs-active .main aside {
    top: 255px;
  }
  .lvs-active.lvs-panel-opened .main header {
    top: 263px;
  }
  .lvs-active.lvs-panel-opened .main aside {
    top: 333px;
  }
  .lvs-active .main_slider .slide .content .title_slide {
    font-size: 26px !important;
  }
}
@media (max-width: 504px) {
  .lvs-active .main header {
    top: 243px;
  }
  .lvs-active .main aside {
    top: 313px;
  }
  .lvs-active.lvs-panel-opened .main header {
    top: 320px;
  }
  .lvs-active.lvs-panel-opened .main aside {
    top: 390px;
  }
}
@media (max-width: 440px) {
  .lvs-active.lvs-panel-opened .main header {
    top: 360px;
  }
  .lvs-active.lvs-panel-opened .main aside {
    top: 430px;
  }
}
@media (max-width: 380px) {
  .lvs-label {
    width: 100%;
  }
  .lvs-label + div {
    float: none;
  }
  .lvs-active .main header {
    top: 322px;
  }
  .lvs-active .main aside {
    top: 392px;
  }
  .lvs-active.lvs-panel-opened .main header {
    top: 440px;
  }
  .lvs-active.lvs-panel-opened .main aside {
    top: 510px;
  }
}
@media (min-width: 1301px) {
  .lvs-active header .logo.left a:before,
  .lvs-active header .logo.left a:after {
    line-height: 90px;
  }
}
@media (max-width: 1300px) {
  .lvs-button-activate {
    margin-top: 12px;
  }
  .lvs-active aside .menu > li a {
    height: 86px;
  }
  .lvs-active aside .menu li > .sub_menu {
    width: 250px;
  }
}
@media (min-width: 1024px) and (max-width: 1300px) {
  aside .menu > li:first-child {
    height: 70px !important;
  }
  .lvs-active .cont,
  .lvs-active .main_slider .slide .content,
  .lvs-active .banner .content,
  .lvs-active .no_banner .content {
    margin-left: 70px;
  }
}
@media (max-width: 965px) {
  .lvs-button-activate {
    width: 45px;
    height: 45px;
    overflow: hidden;
    margin-left: 12px;
  }
}
@media (max-width: 800px) and (max-width: 830px) {
  .lvs-active header .logo.left a:after {
    content: '';
  }
  .lvs-active header .logo {
    width: 70px;
  }
}
@media (max-width: 600px) {
  .lvs-active header .logo.left a:after {
    content: '';
  }
  .lvs-active header .logo {
    width: 70px;
  }
}
@media (max-width: 522px) {
  header .int_bank {
    height: 40px;
    padding: 0 10px;
    border: none;
  }
  header .int_bank:before {
    left: 50%;
    margin-left: -5px;
  }
  header .int_bank span {
    display: none;
  }
}
@media (max-width: 379px) {
  header .logo {
    width: 150px;
  }
  /*header .logo img {*/
    /*display: none;*/
  /*}*/
  header .logo.left a:before {
    content: "\e90e";
    font-family: Site;
    text-decoration: none;
    font-size: 40px;
    line-height: 70px;
    display: none;
    float: left;
    color: #ffcc66;
    opacity: 0.75;
  }
}
